# disconnect

Disconnects a signal from a slot

Syntax

    disconnect <source_object> <signal_name> <target_object> <slot_name>

Description
Disconnects the <source_object>'s signal <signal_name> from the <target_object>'s slot <slot_name>. When one of the two objects is destroyed, the signal/slot connection is automatically removed.
See also
class, connect, objects documentation

Index, Commands

KVIrc 3.2.0 Documentation
Generated by root at Mon Mar 13 07:05:21 2006